﻿@import url("reset.css");

*{
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

html{ 
	font-family:Arial, Verdana, "微軟正黑體";
	-webkit-text-size-adjust:none;
}

body{

	background-image:url(images/Bodybg.png);
	background-repeat:repeat;
	background-color:#fff2e6;
	background-position:center top;
	}
#wrapper{
	background-image:url(images/bg.png);
	background-position:center 60px;
	background-repeat:no-repeat;
	width:100%;
	
	
		}
#TOP-MENU{
	display:none;
}

#TOP-MENU #BTN{}

#NAV{
	width:100%;
	height:60px;
	margin:0 auto;
	background-color:#ffbcae;
	font-size:1.1em;
	font-weight:bold;
}

#NAV ul{
	width:100%;
	height:60px;	
}

#NAV li{
	float:right;
}

#NAV li a{
	display:block;
	/*width:100px;*/
	padding-right:30px;
	line-height:60px;
	text-align:center;
	text-decoration:none;
	color:#e3464c;	
}

#NAV li a:hover{
	color:#000;
}
.NAV-LOGO{
	display:block;
	float:left;
	width:80px;
	height:60px;
	line-height:60px;
	top:16px;left:10px;
	text-align:center; }
#logor{
	float:left;
	line-height:60px;
	}
#logor img{
	width:90%;
	margin:3%;
	padding-top:14px;}	
.Mbn{
	display:none;
	}
.bn{
	width: 1200px;
	height: 890px;
	margin:0 auto;
	background-image:url(images/web_02.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
	
}
.cont{
	width:100%;	
	margin:0 auto;
	position:relative;/*疊BN*/	
	z-index:9;	
	top:-50px;
	}
.cont:after{content: '';display: block;clear: both;}	
.box{
	width:1060px;
	margin:0 auto;		
	font-size:1.2em;
	line-height:1.5em;
	}
.box:after{content: '';display: block;clear: both;}	/*偽元素*/
.boxtitle1{
	}
.box-text{
	width:860px;	
	margin:0 auto;
	clear:both;
	}	
.box-left{
	width:430px;
	float:left;
	padding-right:10px;
	padding-bottom:20px;}
.box-right{
	width:430px;
	float:right;
	padding-left:10px;
	padding-bottom:20px;}
.circle-r{
	width:80px;height:80px;
	text-align:center;
	font-size:3em;
	line-height:1.5em;
	color:#FFF;
	border-radius:99em;
	background-color:#cc3333;
	float:left;}
.circle-b{
	width:80px;height:80px;
	text-align:center;
	font-size:3em;
	line-height:1.5em;
	color:#FFF;
	border-radius:99em;
	background-color:#33a3cc;
	float:left;}	
.circle-g{
	width:80px;height:80px;
	text-align:center;
	font-size:3em;
	line-height:1.5em;
	color:#FFF;
	border-radius:99em;
	background-color:#5a9928;
	float:left;}
.circle-c{
	width:80px;height:80px;
	text-align:center;
	font-size:3em;
	line-height:1.5em;
	color:#FFF;
	border-radius:99em;
	background-color:#8e5234;
	float:left;}		
.box-lr-text{
	width:320px;
	float:right;
	}		
.box-lr-book{
	width:250px;
	float:left;}
.box-lr-book img{
	width:250px;
	}
.box4-lr-text{
	width:320px;
	font-size:.9em;
	line-height:1.4em;
	text-align:justify;
	float:right;
	}		
.mv{
	  width:800px;;
	  height:auto;
	  margin:0 auto;
	  padding-bottom:40px;
	}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}	

.box3{
	width:1060px;
	margin:0 auto;
	clear:both;	
	}
.page{
	  width:85%;
	  height:auto;
	  margin:0 auto;
	  text-align:center;}
.box-booktext{
	width:860px;	
	margin:0 auto;
	text-align:center;
	font-size:1.1em;
	line-height:1.4em;
	font-weight:bold;	
	}	  
.car{
	font-size:1.2em;
	color:#FFF;
	width:180px;
	height:40px;
	line-height:40px;
	text-decoration:none;
	background-color:#e98470;
	/*border-radius:8px;*/
	padding:10px;
	margin:20px;
	}			
.car a:link{
	color:#FFF;
	display:block;
	}
.car a:hover{
	color:#FFF;
	font-size:0.9em;
	background-color:#C00;
	}
h4{
	color:#166785;
	font-size:1.5em;
	line-height:1.7em;} 
h5{
	font-size:1.2em;
	line-height:1.4em;
	color:#166785;
	}	

.red{
	color:#cc0000;
	font-size:1.8em;
	}
.red2{
	color:#cc0000;
	font-size:1.5em;
	line-height:1.8em;
	font-weight:bold;
	}
.reds{
	color:#cc0000;
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	}
.org{color:#ff3300;}
.green{
	color:#565611;}	
.bold{
	font-weight:bolder;
	}
.coff{
	color:#5f494b;}	
.blue{
	color:#0c6b9b;
	font-weight:bold;}				
.line{
	width:99%;
	float:right;
	border:#eaa77a dashed 1px;
	margin:20px;
	}	
.more{
	font-size:.9em;
	color:#cc3333;
	width:80px;
	height:30px;
	line-height:30px;
	text-decoration:none;
	/*background-color:#fb9f88;
	border-radius:8px;*/
	padding:3px;
	margin:2px;	
	text-align:center;
	}			
.more a{
	color:#cc3333;
	display:block;
	text-decoration:none;
	}
.more a:hover{
	color:#FFF;
	font-size:1.1em;
	}
.buy{
	font-size:1.1em;
	color:#FFF;
	width:140px;
	height:50px;
	line-height:50px;
	text-decoration:none;
	background-color:#cc0000;
	/*border-radius:8px;*/
	padding:3px;
	margin:0 auto;	
	text-align:center;
	}			
.buy a{
	color:#FFF;
	display:block;
	text-decoration:none;
	}
.buy a:hover{
	color:#FFF;
	font-size:1.2em;
	}
clear{clear:both;}
footer{
	clear:both;
	width: 100%;
	overflow:hidden;	
	background-color: #f4c7b1;
	padding-bottom:20px;
}
footer h5{
	padding-top:10px;
	font-size: 1.1em;
	color: #333;
	text-align: center;
	line-height: 1.6em;
	width: 100%;
}
footer h5 a:link{
	color: #333;
	text-decoration:none;
}
footer h5 a:visited{
	color: #333;
	text-decoration:none;
}
footer h5 a::hover{
	color: #333;
	text-decoration:none;	
}

footer h5 img{
	padding-top:10px;
}
#backtotop{
	display:scroll;position:fixed;
	position: fixed;
   bottom:-30px;
   right: 20px;
   width: 100px;
   height: 129px;
   opacity: 0.8;
   z-index: 10;
   cursor: pointer;
   transition: all .5s
   -webkit-transition: all .5s;
   -moz-transition: all .5s;
	}
#backtotop:hover {
opacity: 1;
width: 150px;
height: 193px;
}